{
  "style_id": "linedrawingwithtint1llustfull",
  "style_name": "Linedrawingwithtint1Llustfull",
  "style": {
    "artist_name": "none",
    "artistic_style": "lineart, colored_lineart, sketch, monochrome, simple_background, cel_shading"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/LineDrawingWithTint1llustFull.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "LineDrawingWithTint1llustFull",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}